netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dsi_cmdreply.c File Reference
`#include <arpa/inet.h>`
`#include <stdio.h>`
`#include <atalk/dsi.h>`
`#include <atalk/logger.h>`

## Functions
int | dsi_cmdreply (DSI *dsi, const int err)

## Function Documentation

## ◆ dsi_cmdreply()

int dsi_cmdreply | ( | DSI * | dsi,
|  | const int | err )